@charset "utf-8";
/* CSS Document */



#content-desktop {display: block;}
#content-mobile {display: none;}


* {
	margin: 0px;
	padding: 0px;
}
body {
	padding: 0px;
	margin: 0px;
	background: #ffffff;
	font-family: 'proxima_nova_rgregular';
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	padding: 0px;
	margin: 0px;
	font-family: 'proxima_nova_rgregular';
}
p, a, img, ul, li {
	text-decoration: none;
	outline: none;
	border: 0px;
	color: #484848;
	list-style: none;
	margin: 0px;
	padding: 0px;
	font-family: 'proxima_nova_rgregular';
}
img {
	max-width: 100%;
}
a:hover, a:focus {
	text-decoration: none;
	color: #9cb981;
}
.Main {
	margin-bottom: -20px;
	overflow: hidden;
}
.header {
	background: #fff;
}
.myContainer {
	margin: 0 auto;
	max-width: 1170px;
	padding: 0 10px;
	box-shadow: 0 4px 4px 1px rgba(0,0,0,0.5);/*	box-shadow: 12px 0 15px -4px rgba(31, 73, 125, 0.8), -12px 0 8px -4px rgba(31, 73, 125, 0.8);
*/
}

.hederTop {
    padding: 17px 0;
}
.navbar-default .navbar-nav > li > a {
        padding: 9px 39px;
}


.appointment {
	background: none repeat scroll 0 0 #C84200;
	border-radius: 4px;
	color: #FFFFFF;
	display: inline-block;
	font-size: 16px;
	padding: 0px 11px;
	/*max-width:180px;*/
	max-width: 218px;
	margin-right: 8px !important;
}
.appointment:hover {
	background: none repeat scroll 0 0 #9cb981;
	color: #FFFFFF;
	text-decoration: none;
}
.phoneNumber {
	float: right;
	text-align: right;
	display: inline-block;

}
.headerRight {
	margin-top: 20px;
	font-size: 16px;
	float: right;
	font-family: 'proxima_nova_rgregular';
	text-align:right;
	
}
	#menu-main-menu a:hover ,.sub-menu li:hover
	{
	background-color:#C84200
	}

	.sub-menu 
	{
	box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.3);
-webkit-box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.3);
}

	
.sub-menu li {
    padding: 4px 0;
	text-align:centre;
}
.headerRight .widget{
	font-size: 16px;
}

.headerRight span {
	display: block;
	font-size: 16px;
	font-family: 'proxima_nova_rgregular';
	margin: -4px 0 0;
}
.pageHead {
	/*font-size: 12px;

    padding: 10px 0;*/
	background: none repeat scroll 0 0 #9CB981;
	border-radius: 4px;
	font-size: 16px;
	margin: 14px 0;
	padding: 10px;
}
#breadcrumbs {
	color: #FFFFFF;
	font-family: proxima_novasemibold;
	font-size: 15px;
	font-weight: normal;
	margin: 0;
}
#breadcrumbs strong {
	font-weight: normal;
}
.headerRight span a {
	color: #000000;
}
.headerRight span a:hover {
	color: #9cb981;
}
.headerBottom {
	background: #9cb981;
}
.navbar-default .navbar-nav > li > a {
	border-left: 1px solid #D8EDC3;
	border-right: 1px solid #7D9D5F;
	color: #FFFFFF;
	font-size: 15px;
}
.navbar-default .navbar-nav > li:last-child a {
	border-right: none;
}
.navbar-nav > li:first-child a {
	border-left: none;
}
.nav.navbar-nav a {
	color: #FFFFFF;
	font-family: 'proxima_novasemibold';
	text-align: center;
}
.lineheight a {
	line-height: 34px;
}
.navbar {
	border: none;
	margin-bottom: 0;
}
.navbar-default .navbar-nav > .current-menu-item > a, .navbar-default .navbar-nav > .current-menu-item > a:hover, .navbar-default .navbar-nav > .current-menu-item > a:focus {
	background-color: #C84200;
	color: #FFFFFF;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	background-color: #c84200;
	color: #fff;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	margin: 0;
	padding: 0;
}
.banner {
	background: #c1dffb;
	overflow: hidden;
}
.lineheight a {
	line-height: 34px !important;
}
#text-5, #text-6, #text-7, #text-8, #cycledtestimonialwidget-2, #text-2 {
	margin: 0;
}
.ListOne {
	background: #fff;
	cursor: pointer;
	display: block;
	min-height: 150px;
	padding: 10px;
	font-family: 'proxima_novasemibold';
}
.ListOne .listImg {
	display: inline-block;
}
.listText {
	display: inline-block;
	vertical-align: top;
	width: 77%;
	padding-left: 10px;
}
.listText h1 {
	color: #194e6a;
	font-size: 26px;
}
.ListOne.selected {
	background: none repeat scroll 0 0 #9cb981;
}
.listText span, p {
	color: #000;
}
.listText label {
	color: #000;
}
.ListOne.selected span {
	color: #fff;
}
.ListOne.selected h1 {
	color: #fff;
}
.ListOne.selected p, label {
	color: #fff;
}
.ListOne.selected label {
	color: #fff;
}
#carousel-bounding-box {
	overflow: hidden;
	padding: 0;
}
.bannerText {
	display: block;
	left: 7%;
	max-width: 39%;
	position: absolute;
	text-align: center;
	top: 20%;
}
.bannerright {
	left: auto;
	right: 5% !important;
	width: 100%;
}
.bannerText h1 {
	color: #5483a5;
	font-size: 48px;
	font-family: 'proxima_novalight';
}
.bannerText .cos{
font-size: 45px;
}

.bannerText a:hover {
	color: #fff;
}
.bannerText h1 span {
	color: #c84200;
	font-family: 'proxima_nova_rgbold';
}
.bannerText p {
	font-size: 22px;
	text-align: center;
	width: 100%;
	font-family: 'proxima_novasemibold';
}
.bannerText a {
	background: none repeat scroll 0 0 #C84200;
	border-radius: 3px;
	color: #FFFFFF;
	display: inline-block;
	margin-top: 7px;
	padding: 9px 19px;
}
.bannerText a:hover {
	background: #9CB981;
}
.list-inline {
	display: block;
	text-align: center;
}
.list-inline li {
	display: inline-block;
	float: none;
	max-width: 30%;
	text-align: left;
	vertical-align: bottom;
}
#slider-thumbs {
	bottom: 0;
	width: 100%;
	position: absolute;
}
#slider {
	padding: 0 5px;
	height:425px;
}
.serviceSection {
	border-top: 10px solid #9cb981;
	background: #3c6880;
	display: block;
}
.service h1 {
	color: #194E6A;
	font-family: 'proxima_novasemibold';
	font-size: 18px;
	padding: 5px 14px 15px;
}
.service > img {
	width: 100%;
}
.service > p {
	color: #757575;
	font-size: 14px;
	max-height: 103px;
	min-height: 103px;
	padding: 10px 16px;
}
.nav-tabs {
	border-bottom: none;
}
.service > a {
	background: none repeat scroll 0 0 #C84200;
	border-radius: 3px;
	color: #FFFFFF;
	display: inline-block;
	font-size: 12px;
	margin: 0 14px;
	padding: 6px 16px;
}
.service > a:hover {
	background: #9CB981;
}
#demo {
	padding: 25px 0;
}
.serviceHead {
	color: #FFFFFF;
	font-size: 35px;
	margin-bottom: 10px;
	text-align: center;
}
.Surgeries {
	background: #FFF;
	/*border-top: 65px solid #9cb981;*/
	border-top:13px solid #9cb981;
}

.surgeryMain .nav-tabs > li > a {
	border-radius: 0;
	font-family: 'proxima_novasemibold';
	font-size: 20px;
	padding: 18px 35px 19px;
}
.surgeryText {
	width: 75%;
	padding: 0 0 0 15px;
	display: inline-block;
}
.maincontt .rightcont {
	float: right;
	width: 49%;
}
.maincontt .leftcont {
	float: left;
	width: 49%;
	margin-bottom: 21px;
	font-family: proxima_novalight;
	color: #757575;
}
.SuregeryImg {
	display: inline-block;
	vertical-align: top;
	width: 24%;
}
.surgeryContentTwo .surgeryText {
	padding: 0 15px 0 0;
}
.surgeryContent, .surgeryContentTwo {
	padding: 20px 20px 30px 20px;
}
.surgeryText > p {
	color: #757575;
	font-size: 16px;
	line-height: 26px;
	text-align: justify;
	font-weight: lighter;
}
.footer {
	border-top: 4px solid #c84200;
	background: #3c6880;
}
.testimonial {
	background: url("../images/testimonials.png") no-repeat scroll left top rgba(0, 0, 0, 0);
	color: #E1EAD9;
	font-size: 12px;
	margin: 0 0 0 0;
	padding-left: 75px;
}
.footerTop {
	display: inline-block;
	padding: 25px 20px 0;
}
.testimonial > h1 {
	color: #E1EAD9;
	font-size: 18px;
	margin-bottom: 15px;
	margin-top: 30px;
}
.testimonial > p {
	color: #E1EAD9;
	margin-bottom: 20px;
	text-align: justify
}
.Bookappointment {
	background: none repeat scroll 0 0 #E1EAD9;
	border-radius: 3px;
	font-family: 'proxima_novasemibold';
	font-size: 18px;
	padding: 30px 33px;
	text-align: center;
}
.Bookappointment .appointment {
	/*margin-top: 11px;
	padding: 8px 20px;*/
	/*max-width:200px;
	padding: 0px 20px;
	max-width: 233px;*/
	display: block;
    float: none;
    margin: 0 auto !important;
    max-width: 233px;
    padding: 0 20px;
}
#text-2 .textwidget {
    display: block;
}
.contact {
	color: #E1EAD9;
	font-family: 'proxima_novasemibold';
	font-size: 15px;
	display: inline-block;
	vertical-align: top;
}
.nav.navbar-nav {
	margin: 0 auto -6px !important;
}
.contact h1 {
	color: #E1EAD9;
	font-size: 18px;
	margin-bottom: 15px;
	margin-top: 30px;
}
.contact > a {
	color: #E1EAD9;
}
.carousel.carousel-fade .item {
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
	opacity: 0;
}
.carousel.carousel-fade .active.item {
	opacity: 1;
}
.carousel.carousel-fade .active.left, .carousel.carousel-fade .active.right {
	left: 0;
	z-index: 2;
	opacity: 0;
	filter: alpha(opacity=0);
}
.carousel.carousel-fade .next, .carousel.carousel-fade .prev {
	left: 0;
	z-index: 1;
}
.carousel.carousel-fade .carousel-control {
	z-index: 3;
}
.carousel-control.left {
	background: url("../images/left-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.carousel-control.right {
	background: url("../images/right-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.sub-menu li a {
	line-height: 23px !important;
}
.footerBottom {
	background: url("../images/footer-bottom.png") no-repeat scroll center top rgba(0, 0, 0, 0);
	color: #FFFFFF;
	padding: 20px 15px;
	font-size: 12px;
	text-align: center;
}
.footerBottom ul {
	color: #92b6c9;
	margin-top: 20px;
}
.footerBottom li {
	display: inline-block;
	color: #92b6c9;
}
.footerBottom li a {
	color: #92b6c9;
}
.footerBottom li a:hover {
	color: #fff;
}
/*.carousel-inner {
	max-height: 520px;
}*/
.ListOne .listImg {
	width: 20%;
}
.nav.navbar-nav {
	display: inline-block;
	margin: 0 auto;
	float: none;
}
.navbar-collapse.collapse {
	text-align: center;
}
/*meet team css starts*/

.bannerinner {
	background: #c1dffb;
}
.innerBanner {
	background: url("../images/inner-banner.png") no-repeat scroll right top rgba(0, 0, 0, 0);
	margin: 0 5px;
	padding: 30px 0;
	text-indent: 25px;
}
.innerBanner > h1 {
	font-size: 46px;
}
.innerBanner > h1 span {
	color: #c84200;
	font-family: 'proxima_nova_rgbold';
}
.contentMain {
	border-top: 6px solid #c84200;
	background: #9cb981;
}
.contentBg {
	background: #fff;
}
.home {
	color: #3c6880;
}
.pageText .tabbable .nav.nav-tabs {
	border: 1px solid #eaeaea;
	width: 224px;
}
.pageText .tabbable .nav.nav-tabs h1 {
	background: #3c6880;
	font-size: 18px;
	font-family: 'proxima_nova_rgbold';
	color: #fff;
	padding: 8px 10px;
}
.pageText .tabs-left > .nav-tabs > li > a {
	background: url("../images/li-bg.png") no-repeat scroll 10px center rgba(0, 0, 0, 0);
	border-bottom: 1px solid #CCCCCC;
	border-radius: 0;
	color: #575757;
	font-size: 12px;
	margin: 0;
	padding: 10px 10px 10px 19px;
}
.pageText .tabs-left > .nav-tabs > li.active {
	background: url(../images/right-arrow.png) right center no-repeat;
	margin: 0 -8px 0 0;
}
.pageText .tabs-left > .nav-tabs > li.current-menu-item {
	background: url(../images/right-arrow.png) right center no-repeat;
	margin: 0 -8px 0 0;
}
.meatTeam {
	float: left;
	padding-right: 25px;
}
.contentTab p {
	color: #757575;
	font-family: 'proxima_novalight';
	font-size: 15px;
	line-height: 28px;
	margin-bottom: 15px;
	text-align: justify;
}
.contentTab h1 {
	border-bottom: 2px solid #EFEFEF;
	color: #3C6880;
	font-family: 'proxima_novasemibold';
	font-size: 25px;
	line-height: 40px;
	margin-bottom: 15px
}
.getIntouch {
	border-bottom: 1px solid #E5E5E5;
	border-top: 1px solid #E5E5E5;
	margin-bottom: 25px;
	padding: 25px 0;
	text-align: center;
}
.getIntouch a {
	background: none repeat scroll 0 0 #C84200;
	border-radius: 3px;
	color: #FFFFFF;
	display: inline-block;
	font-family: 'proxima_novasemibold';
	font-size: 16px;
	padding: 10px 20px;
}
.meatTeamRight {
	float: right;
	padding-left: 25px;
}
.tabImages {
	text-align: center;
}
.tabImages > img {
	padding: 0 15px;
	width: 32%;
}
.tabImages > span {
	display: inline-block;
	text-align: center;
}
.tabImages > span p {
	text-align: center;
}
.lefTimg {
	margin: 0;
	padding: 0;
}
.lefTimg > img {
	margin: 0 0 15px;
	padding: 0
}
.tabbable.tabs-left {
	margin: 0 12px 15px;
}
.getIntouch a:hover {
	background: #9CB981;
}
.tabImages p {
	display: inline-block;
	margin: 0 10px 0 0;
}
.tabImages span {
	display: block;
	text-align: center;
}
/*.contentTab li {
    background: url("../images/li-bg.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);
    margin: 10px 0;
    padding: 0 0 0 10px;
}*/

.col-md-9.contentTab li {
	background: url("../images/li-bg.png") no-repeat scroll left 10px rgba(0, 0, 0, 0);
	font-size: 14px;
	line-height: 27px;
	padding: 0 0 0 11px;
	color: #757575;
	font-family: 'proxima_novalight';
}
.conactForm span {
	display: inline-block;
	width: 61%;
}
.conactForm span span {
    display: inline-block;
    width: 95%;
}
.Ques textarea {
    width: 73%;
}
.conactForm label {
	color: #666666;
	margin: 20px 0 0;
	width: 36%;
}
.sidemainPage {
    border: 1px solid #CCCCCC;
    width: 226px;
	float:left;
	margin:0 20px 0 0;
}
.sidemainPage .nav.nav-tabs {
	border: none !important;
	width: auto;
}
.sidemainPage h1 {
    background: none repeat scroll 0 0 #3C6880;
    color: #FFFFFF;
    font-family: 'proxima_nova_rgbold';
    font-size: 18px;
    padding: 8px 10px;
}
.sidemainPage ul li.current-menu-item a {
    background: url("../images/li-bg-white.png") no-repeat scroll 10px center #9CB981;
    color: #FFFFFF;
    margin: 0 7px 0 0;
}
.sidemainPage ul li.current-menu-item {
    background: url("../images/right-arrow.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    margin: 0 -8px 0 0;
}
.sidemainPage ul li a:hover, .sidemainPage ul li a:focus {
    background: url("../images/li-bg-white.png") no-repeat scroll 10px center #3C6880;
    color: #FFFFFF;
}
.sidemainPage ul li a {
    background: url("../images/li-bg.png") no-repeat scroll 10px center rgba(0, 0, 0, 0);
    border-bottom: 1px solid #CCCCCC;
    border-radius: 0;
    color: #575757;
    font-size: 12px;
    margin: 0;
    padding: 10px 10px 10px 19px;
}

/*responsive */
 @media (min-width:1200px) {
	 .desktopv{
		 visibility:visible;
	 }
	 .mobilev{
		 visibility:hidden;
	 }
	 
.container {
	width: auto;
	max-width: 1170px;
}
}
 @media (max-width:1200px) {
	 
	 .desktopv{
		 visibility:visible;
	 }
	 .mobilev{
		 visibility:hidden;
	 }
	 
.list-inline li {
	max-width: 238px;
}
.owl-prev {
	left: 0;
}
.owl-next {
	right: 0;
}
.nav-tabs > li > a {
	padding: 18px 34px;
}
.footerBottom {
	padding: 20px 0;
}
.myContainer {
	margin: 0;
	padding: 0
}
#slider {
	padding: 0;
}
.myContainer {
	width: 960px;
	margin: 0 auto;
}
.footerTop {
	padding: 20px 0 0;
}
.row {
	margin: 0;
	padding: 0;
}
.navbar-default .navbar-nav > li > a {
	font-size: 13px;
}
.navbar-default .navbar-nav li a {
	font-size: 13px;
}
.nav.navbar-nav {
	margin: 0 auto -6px !important;
}
.tabbable.tabs-left {
	margin: 0 0;
}
.tabImages > span {
	display: inline-block;
	text-align: center;
	width: 32%;
}
.contentTab {
	padding: 0;
	width: 72%;
	display: inline-block;
}
.pageHead {
	padding: 10px;
}
.pageText {
	padding: 0 10px;
}
.hidden-sm {
	display: block;
}
.listText h1 {
	font-size: 23px;
}
.navbar-default .navbar-nav > li > a {
    padding: 9px 31px;
}

.Ques textarea {
    width: 90%;
}
}
 @media (min-width: 768px) and (max-width: 979px) {
 
	 .desktopv{
		 visibility:visible;
	 }
	 .mobilev{
		 visibility:hidden;
	 }
	 
	 
bar-default .navbar-nav > li > a {
	padding: 20px 15px;
	font-size: 13px;
	min-width: inherit;
	width: auto;
}
.Ques textarea {
    width: 100%;
}
.carousel-control
{
top:43%;
}
.ListOne .listImg {
	width: 20%;
}
.myContainer {
	width: 750px;
	margin: 0 auto;
}
#carousel-bounding-box {
	height: auto;
}
.surgeryMain .nav-tabs > li > a {
	padding: 21px 20px;
	font-size: 16px;
}
.tabbable.tabs-left {
	margin: 0 0;
}
.listText h1 {
	font-size: 23px;
}
.listText {
	width: 77%;
}
.footerTop {
	padding: 20px 10px;
}
.phoneNumber
{
margin:0 0 0 10px;
}
.navbar-default .navbar-nav > li > a {
    padding: 9px 17px;
}
#slider {
	height:auto;
}
.bannerText {
	max-width: 49%;
	top:18%;
}
.nav-tabs > li > a {
	font-size: 18px;
	padding: 20px 15px;
}
#slider-thumbs {
	display: block !important;
}
.Bookappointment {
	font-size: 16px;
}
.Bookappointment .appointment {
	padding: 8px 16px;
	display: block;
}
.hidden-xs {
	display: block !important;
}
.listText {
}
.contentTab {
	margin: 0;
	padding: 0;
	width: 66%;
}
.tabImages > span {
	display: inline-block;
	text-align: center;
	width: 49%;
}
}
 @media (max-width: 767px) {

 .bannerText .cosp {

    font-size: 18px;
	font-family: 'proxima_novasemibold';
   
}
.carousel-control
{
top:43%;
}
#text-6 {
    width: 46%;
}
.phoneNumber
{
margin:0;
}
.headerRight .widget {
    font-size: 14px;
}
 .innerBanner > h1 {
    font-size: 41px;
}
 .nav.navbar-nav
 
 {
 margin:0 !important;
 }
  .nav-menu li:hover > ul {
    background: none repeat scroll 0 0 #9CB981;
    display: block;
    margin: 0;
    position: absolute;
    text-align: center;
    top: auto !important;
    width: 100%;
    z-index: 9999;
}
.hederTop 
{
padding-bottom:0;
}
.headerRight
{
padding:0;
}
.menu-item:last-child .sub-menu{
right:0px !important;
}

	 .desktopv{
		 visibility:visible;
	 }
	 .mobilev{
		 visibility:hidden;
	 }
 
.logo {
	float: left;

}
.nav > li
{
display:block;
}

#slider
{
height:auto;
}
.myContainer {
	width: auto;
	margin: 0 auto;
	box-shadow: none;
}
.bannerText h1 {
	font-size: 38px;
}
.bannerText .cos {
	font-size: 38px;
}

.lineheight a {
	line-height: inherit !important;
}
.navigationCon.clearfix {
	margin-top: 10px;
}
.nav.navbar-nav {
	display: block;
}
.nav.navbar-nav br {
	display: none;
}
.nav.navbar-nav br {
	display: none;
}
.lineheight {
	line-height: inherit !important;
}
#slider-thumbs {
	position: static;
}
.list-inline li {
	max-width: 32%;
}
.navbar-default .navbar-nav > li > a {
	padding: 7px 0;
	border:none;
}
#carousel-bounding-box {
	height: auto;
}
#slider-thumbs {
	bottom: 0;
}
.listText h1 {
	font-size: 18px;
}
.listText {
	font-size: 12px;
}
.Bookappointment {
	font-size: 14px;
	padding: 30px 10px;
}
.Bookappointment .appointment {
	display: block;
	margin: 0 auto;
	padding: 8px 13px;
	width: 190px;
	float: none;
}
.contact {
	font-size: 13px;
}
.navbar-header {
	display: block;
	text-align: center;
}
.navbar-toggle {
	float: none;
	margin-right: 0;
}
.surgeryMain .nav-tabs > li {
	width: 50%;
}
.surgeryMain .nav-tabs > li > a {
	padding: 19px 10px;
	font-size: 14px;
}
.nav-tabs > li > a {
	font-size: 14px;
	padding: 18px 12px;
}
.surgeryMain {
	margin: 0;
}
.Surgeries {
	border-top: none;
}
.contentTab {
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 60%;
}
.nav-menu li> ul{display:block;
}
.nav-menu li:> ul{position:static;
}
.tabImages > img {
	padding: 0;
	width: 32%;
}
.pageHead {
	font-size: 12px;
	padding: 10px 20px;
}
.lefTimg > img {
	width: 32%;
}
.tabImages > span {
	display: inline-block;
	text-align: center;
	width: 49%;
}



.Ques textarea {
    width: 99%;
}

.navbar-collapse .sub-menu{display:block !important;
}

.navbar-collapse ul li ul{display:block !important;
}
.navbar .sub-menu {

    box-shadow:none;

}
.nav-menu li:hover > ul, .nav-menu li > ul{  position:static !important;  display:block; }
}
 @media (max-width:639px) {
.surgeryMain .nav-tabs > li > a {
	font-size: 13px;
	padding: 18px 0;
	text-align: center;
}
.contentTab li
{
text-align:left !important;
}
.sidemainPage {
    float: none;
    margin: 0 auto;
    width: 226px;
}
.innerBanner > h1 {
	text-align: center;
}
	 
	 
	 .desktopv{
		visibility:hidden;
	 }
	 .mobilev{
		 visibility:visible;
	 }
	 
.logo {
	float: none;
	text-align: center;
	width: auto;
}
.toplinks {
	float: none;
	text-align: center;
	width: auto;
	display:block;
}
.headerRight {
    float: none;
    margin: 10px auto;
	text-align:center;
	display:block;
}
.contentTab {
	display: block;
}
.page-id-26 iframe {
    width: 100%;
}
#text-6 {
    width: auto;
}
.phoneNumber {
    float: none;
    padding-top: 10px;
    text-align: center;
}
.bannerText h1 {
	font-size: 30px;
}
.bannerText .cos {
	font-size: 28px;
}
.bannerText .cosp {
	font-size: 14px;
}

.bannerText p {
	font-size: 16px;
}
.meatTeam {
    display: block;
    float: none;
    margin: 0 auto;
    padding: 0;
}

.page-id-28 .contentTab li {
    display: inline-block;
}

.meatTeamRight {
	float: none;
	padding: 0
}
.contentTab {
	text-align: center;
	width: auto;
}
.ListOne .listImg {
	display: block;
	text-align: center;
	width: auto;
}
.listText {
	display: block;
	font-size: 12px;
	text-align: center;
	width: auto;
	padding: 0;
}
.listText h1 {
	font-size: 14px;
	font-weight: bold;
}
.list-inline li {
	vertical-align: top;
}
.ListOne {
	min-height: 190px;
}
.testimonial, .Bookappointment {
	float: none;
	margin: 0 auto 10px;
	max-width: 70%;
	width: auto;
}
.Bookappointment {
	width: auto;
}
.contact {
	width: 100%;
	text-align: center;
}
.contentTab {
	width: auto;
}
.contentTab p {
	text-align: center;
	display: inline-block;
}
.contentTab h1 {
	text-align: center;
}
.pageHead {
	text-align: center;
	padding: 10PX 10px;
}
.innerBanner > h1 {
	font-size: 35px;
}
.pageText .nav.nav-tabs {
	float: none;
	margin: 0 auto;
}





.page-id-22 .contentTab {
    display: block;
    margin: 0 auto;
    width: 90%;
	padding:15px 0;
}

.page-id-22 .contentTab p {
    width: 72%;
	text-align:left;
}

.page-id-22 .contentTab > ul {
    margin: 0 auto;
    width: 72%;
}


.innerBanner {
    text-indent: 0;
}

.post-113 li > ul, li > ol {
    margin: 0 0 0 0px;
}
.post-113 .contentTab > ul {
    margin: 0 auto;
    width: 60%;
}
.footerTop {
    padding: 20px 0;
}
.widget {
    margin-bottom: 0 !important;
	}

.Hemangiomas {
    margin: 0 auto;
    width: 66%;
}

.tabImages p {
    margin: 0;
}

.deductible {
    margin: 0 auto;
    width: 50%;
}
.medications {
    margin: 0 auto;
    width: 59%;
}
.Patient {
    margin: 0 auto;
    width: 38%;
}
.edit-link {
    display: block;
}

.contentTab {
    padding-bottom: 20px;
}
.Vulgaris {
    margin: 0 auto;
    width: 50%;
}

.page-id-26 .contentTab p {
    display: block;
}


 .Ques textarea {
    width: 357px;
}
.conactForm label {
    width: 52% ;
}
 .conactForm span {
    width: 100%;
}


}
 @media (max-width:479px) {

	 
	 
.toplinks {
	float: none;
	text-align: center;
	width: auto;
}
.phoneNumber {
	float: none;
	text-align: center;
}
.bannerText p {
    font-size: 14px;
    display: none;
}
.surgeryText > h1{text-align:center;
}
.surgeryText > p {
    text-align: center;
}
.contentTab
{
display:block;
}
.bannerText p
{
width:80%;
margin:0 auto;
}
.headerRight {
	text-align: center;
}
.appointment {
	float: none;
}
.conactForm label {
	color: #666666;
	margin: 10px 0;
	width: 100%;
}
.list-inline li {
	max-width: inherit;
	width: 100%;
	margin: 2px 0;
	padding: 0
}
.nav-tabs > li {
	width: 100%;
}
.SuregeryImg {
	    display: block;
    text-align: center;
    width: auto;
}
.surgeryText {
	width: auto;
	padding: 0;
}
.ListOne {
	min-height: inherit;
}
.testimonial, .Bookappointment {
	max-width: 90%;
}
.appointment {
	margin-bottom: 10px;
}
.bannerText {
	max-width: 100%;
	top: 7%;
	left: 0;
	width:100%;
}
.page-id-14 .maincontt .leftcont {
    float: none;
    width: auto;
}
.page-id-14 .maincontt .rightcont {
    float: none;
    width: auto;
}
#home {
    margin-top: 0 !important;
}
.pageText .tabbable .nav.nav-tabs {
	border: 1px solid #EAEAEA;
	float: none;
	margin: 0 auto;
	width: 224px;
}
.deductible {
    width: 70%;
}

.Bookappointment .appointment {
    margin: 15px auto 0 !important;
}
.contact {
    padding: 20px 0 0;
}
.tabs-left > .nav-tabs > li.active a {
	margin: 0 !important;
}
.contentTab {
	width: auto;
}
.contentTab p {
	text-align: center;
}
.contentTab h1 {
	text-align: center;
}
.pageHead {
	text-align: center;
}
.surgeryMain .nav-tabs li {
	width: 100%;
}



.page-id-22 .contentTab p {
    width: 92%;
	text-align:left;
}

.page-id-22 .contentTab > ul {
    margin: 0 auto;
    width: 92%;
}


.post-113 .contentTab > ul {
    width: 90%;
}
.postid-65 .contentTab td {
    display: block;
    float: none !important;
    width: 100% !important;
	padding:10px;
}

.Hemangiomas {
    width: 83%;
}
.medications {
    margin: 0 auto;
    width: 89%;
}
.Patient {
    margin: 0 auto;
    width: 59%;
}
.sidemainPage ul li.current-menu-item a {
    margin: 0;
}

.Vulgaris {
    width: 73%;
}

.topics .column {
    margin-right: 4px;
    width: 23%;
    word-wrap: break-word;
}

.page-id-26 iframe {
    width: 100%;
}



}



 @media (max-width:374px) {
#content-desktop {display: none;}
#content-mobile {display: block;}

}




/* custom inclusion of right, left and below tabs */

.tabs-below > .nav-tabs, .tabs-right > .nav-tabs, .tabs-left > .nav-tabs {
	border-bottom: 0;
}
.tab-content > .tab-pane, .pill-content > .pill-pane {
	display: none;
}
.tab-content > .active, .pill-content > .active {
	display: block;
}
.tabs-below > .nav-tabs {
	border-top: 1px solid #ddd;
}
.tabs-below > .nav-tabs > li {
	margin-top: -1px;
	margin-bottom: 0;
}
.tabs-below > .nav-tabs > li > a {
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}
.tabs-below > .nav-tabs > li > a:hover, .tabs-below > .nav-tabs > li > a:focus {
	border-top-color: #ddd;
	border-bottom-color: transparent;
}
.tabs-below > .nav-tabs > .active > a, .tabs-below > .nav-tabs > .active > a:hover, .tabs-below > .nav-tabs > .active > a:focus {
	border-color: transparent #ddd #ddd #ddd;
}
.tabs-left > .nav-tabs > li, .tabs-right > .nav-tabs > li {
	float: none;
}
.tabs-left > .nav-tabs > li > a, .tabs-right > .nav-tabs > li > a {
	min-width: 74px;
	margin-right: 0;
	margin-bottom: 3px;
}
.tabs-left > .nav-tabs {
	float: left;
	margin-right: 19px;
	border-right: 1px solid #ddd;
}
.tabs-left > .nav-tabs > li > a {
	margin-right: -1px;
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
}
.tabs-left > .nav-tabs > li.active a {
	background: url("../images/li-bg-white.png") no-repeat scroll 10px center #9CB981;
	color: #FFFFFF;
	margin: 0 7px 0 0;
}




.tabs-left > .nav-tabs > li > a:hover, .tabs-left > .nav-tabs > li > a:focus {
	background: url("../images/li-bg-white.png") no-repeat scroll 10px center #3c6880;
	color: #FFFFFF;
}
.tabs-left > .nav-tabs .active > a, .tabs-left > .nav-tabs .active > a:hover, .tabs-left > .nav-tabs .active > a:focus {
	background: url("../images/li-bg-white.png") no-repeat scroll 10px center #9CB981;
	color: #FFFFFF;
}

.sidemainPage .nav-tabs .current-menu-item > a:hover {
    background: url("../images/li-bg-white.png") no-repeat scroll 10px center #9CB981;
	
    color: #FFFFFF;
}

.tabs-right > .nav-tabs {
	float: right;
	margin-left: 19px;
	border-left: 1px solid #ddd;
}
.tabs-right > .nav-tabs > li > a {
	margin-left: -1px;
	-webkit-border-radius: 0 4px 4px 0;
	-moz-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
}
.tabs-right > .nav-tabs > li > a:hover, .tabs-right > .nav-tabs > li > a:focus {
	border-color: #eeeeee #eeeeee #eeeeee #dddddd;
}
.tabs-right > .nav-tabs .active > a, .tabs-right > .nav-tabs .active > a:hover, .tabs-right > .nav-tabs .active > a:focus {
	border-color: #ddd #ddd #ddd transparent;
 *border-left-color: #ffffff;
}

.Ques {
    margin-bottom: 10px;
}